TelNowEdge\Module\tnehook\Model\SipAdditional:
    properties:
        directMediaAcl:
            groups: [device]
        insecure:
            groups: [device]
        t38UdpTl:
            groups: [device]
        account:
            groups: [device]
        accountCode:
            groups: [device]
        allow:
            groups: [device]
        avpf:
            groups: [device]
        callerId:
            groups: [device]
        canReinvite:
            groups: [device]
        context:
            groups: [device]
        defaultUser:
            groups: [device]
        deny:
            groups: [device]
        dial:
            groups: [device]
        disallow:
            groups: [device]
        dtmfMode:
            groups: [device]
        encryption:
            groups: [device]
        forceAvp:
            groups: [device]
        host:
            groups: [device]
        iceSupport:
            groups: [device]
        namedCallGroup:
            groups: [device]
        namedPickupGroup:
            groups: [device]
        nat:
            groups: [device]
        permit:
            groups: [device]
        port:
            groups: [device]
        qualify:
            groups: [device]
        qualifyFreq:
            groups: [device]
        rtcpMux:
            groups: [device]
        secret:
            groups: [device]
        secretOrigional:
            groups: [device]
        sendRpid:
            groups: [device]
        sessionTimers:
            groups: [device]
        sipDriver:
            groups: [device]
        transport:
            groups: [device]
        trustRpid:
            groups: [device]
        type:
            groups: [device]
        videoSupport:
            groups: [device]
        directMedia:
            groups: [device]
        language:
            groups: [device]
        username:
            groups: [device]
        register:
            groups: [device]
